Subject: Re: Attendance Report for July 2018
From: Surender Singal <[email-masked]>
To: Sachin Gupta <[email-masked]>
Cc: Viraat <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 5 Sep 2018 14:09:30 +0530 (IST)

Hi, 

There is no deduction. 

From: "Sachin Gupta" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "Viraat" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, September 5, 2018 11:17:30 AM 
Subject: Re: Attendance Report for July 2018 

Hi Surrender Ji, 

As updated to Viraat and Ashish that my father was not running well and now on 31st August 2018 he expired. 

I have all the proofs and documents which I will submit today and also requested that as me and my family is going through a bad phase requested for any deduction in the september month salary for august as I can't afford the same in August month salary. 

Once discussed with Viraat, I will speak with Saurah Sir with documents and application 

Regards, 

Sachin Gupta 

From: "surender" <[email-masked]> 
To: "sachin gupta" <[email-masked]> 
Cc: "surender" <[email-masked]> 
Sent: Monday, 3 September, 2018 19:42:15 
Subject: Attendance Report for July 2018 

Dear sachin gupta, 

As we are now working towards preparing Payroll and Stipend payments for the month of August 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th Sept 2018. After 4th of Sept, no corrections or queries will be accepted. 

Number of Working days: 18 

Number of unscheduled off: 6 

Leaves/Offs: 7 

Late Arrival / Early Departure days: 6 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department